Subject: Ticket Assigned - Request of Refund for Online Purchase Order number 8170126209
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 15 May 2022 01:57:12 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request of Refund  for Online Purchase Order number 8170126209 Dear Sir

Greetings to you.

I am your regular customer and this is with reference to the online purchase Order no 8170126209 that I had purchased and collected from your stores Centre point stores today 14-05-2022, located in Kuwait City behind Awaqaf complex.

The purchase is  a gift set perfume which I intend not to use and would want a refund as the person I intend to gift was not accepting…The package has not all been opened and the photos are attached for your reference.

Kindly oblige to consider the case and arrange to expedite the refund process so as to which I could go for another buy.

Anticipating your immediate responsive responses.

Regards 
Evans George
+965 66431593
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4356361